apply plugin: 'com.android.application'

android {
    compileSdkVersion 19
    buildToolsVersion "21.1.2"

    defaultConfig {
        applicationId "com.rob57530.smsserver"
        minSdkVersion 8
        targetSdkVersion 19
    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
        }
    }
}

dependencies {
    compile 'com.android.support:support-v4:19.1.0'
    compile files('libs/jetty-continuation-8.1.12.v20130726.jar')
    compile files('libs/jetty-http-8.1.12.v20130726.jar')
    compile files('libs/jetty-io-8.1.12.v20130726.jar')
    compile files('libs/jetty-server-8.1.12.v20130726.jar')
    compile files('libs/jetty-util-8.1.12.v20130726.jar')
    compile files('libs/servlet-api-3.0.jar')
}
